{
  "compilerOptions": {
    "target": "ES2022",
    "module": "CommonJS",
    "moduleResolution": "node",
    "strict": true,
    "esModuleInterop": true,
    "skipLibCheck": true,
    "outDir": "dist",
    "rootDir": ".."
  },
  "include": ["./**/*.ts", "../push3-transpiler/src/**/*.ts"],
  "exclude": ["node_modules", "dist"]
}
